<?php

session_start();

header('Access-Control-Allow-Origin:*');

header('Content-Type; application/json; charset=utf-8');

header('Access-control-Allow-Method: POST');

header('Access-control-Allow-Headers: Content-Type, Access-Control-Allow-Headers, Authorization, X-request-With');

include('db.php');


    $inputdata = json_decode(file_get_contents("php://input"), true);

    $catid = $inputdata['catid'];
    
        $user=$db->prepare('UPDATE tbl_category SET valid=? WHERE catid=?');

        $user->execute(array(0,$catid));

        if ($user) {
                //création agence réussie

                echo (json_encode(['response' => 1]));



        }else{
            // création non réussie

            echo (json_encode(['response' => 0]));

            

        }


